## vimperator 1.1

=== Makefile ===
#### configuration

VERSION       = 1.1
NAME          = vimperator

include Makefile.common
