## vimperator 1.2

=== Makefile ===
#### configuration

VERSION       = 1.2
NAME          = vimperator

include Makefile.common
