## vimperator 3.3

=== debian/changelog ===
vimperator (3.3-1) unstable; urgency=low

  * New upstream release
    - Firefox 8 and 9 compatibility fixes
    - Single line message output with :echo are shown again

  * Remove debian patch (no longer needed)
  * Delete iceweasel-vimperator.docs to remove unnecessary files
  * Add an override to dh_installchangelogs to pick up the upstream one

 -- Francois Marier <francois@debian.org>  Tue, 15 Nov 2011 12:36:54 +1300

vimperator (3.2-4) unstable; urgency=medium

  * Bump maxVersion to 8.0 (closes: #644711)

 -- Francois Marier <francois@debian.org>  Fri, 11 Nov 2011 11:26:57 +1300

vimperator (3.2-3) unstable; urgency=medium

  * Bump maxVersion to 7.0.1 (closes: #644711)

 -- Francois Marier <francois@debian.org>  Tue, 18 Oct 2011 09:44:39 +1300

vimperator (3.2-2) unstable; urgency=low

  * Switch to using mozilla-devscripts for packaging (closes: #638490)

 -- Francois Marier <francois@debian.org>  Sun, 11 Sep 2011 21:53:44 +1200

vimperator (3.2-1) unstable; urgency=low

  * New upstream release:
    - compatible with Iceweasel >= 4 (closes: #634159)
    - no longer compatible with Iceweasel 3.x

  * Add versioned dependency on iceweasel >= 4
  * Add a debian/README.source describing upstream source repackaging
  * Update watch file for new releases
  * Add empty targets for build-arch and build-indep (lintian warning)
  * Bump Standards-Version to 3.9.2

 -- Francois Marier <francois@debian.org>  Wed, 20 Jul 2011 13:02:59 -0700

vimperator (2.3.1-1) unstable; urgency=low

  * New upstream release
    (closes: #617789, #600278, #560138, #603258, #534477)
  * Adopting this package with Pierre's permission.
  * Move git repo to collab-maint on git.debian.org

  * Remove versioned dependency on iceweasel
  * Use the right upstream license in debian/copyright
  * Update homepage and download URL
  * Install the upstream changelog

  * Add ${misc:depends} dependency (lintian warning)
  * Remove period in short description (lintian warning)
  * Use 3.0 (quilt) source format
  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Sun, 13 Mar 2011 12:00:03 +1300

vimperator (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 30 May 2009 11:25:43 +0200

vimperator (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 13 Apr 2009 14:47:16 +0200

vimperator (1.0-1) experimental; urgency=low

  * Initial Package, thanks to Mike Hommey for his invaluable help.

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 19 May 2008 22:00:51 +0200
