=== debian/control ===
Source: vimperator
Section: web
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/vimperator.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/vimperator.git;a=summary
Homepage: http://vimperator.org/vimperator

Package: iceweasel-vimperator
Architecture: all
Depends: ${misc:Depends}, iceweasel (>= 4)
Description: Iceweasel extension to make it have vim look and feel
 Vimperator is an iceweasel add-on, which makes it look and behave like the
 Vim text editor. It has similar key bindings, and you could call it a modal
 web browser, as key bindings differ according to which mode you are in.
