=== debian/watch ===
version=3
http://googlecode.debian.net/p/vimperator-labs/vimperator[_\-](\d+\.\d+.*)\.xpi
