## vimperator 3.8.2

=== debian/changelog ===
vimperator (3.8.2-2) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6
  * Fix the order of blurbs in debian/copyright

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:39:53 +1200

vimperator (3.8.2-1) unstable; urgency=medium

  * New upstream release:
    - fix search in Firefox 27
    - fix downloads for new Firefox versions
  * Make the copyright file compliant with the latest spec

 -- Francois Marier <francois@debian.org>  Thu, 20 Feb 2014 19:18:19 +1300

vimperator (3.8.1-1) unstable; urgency=low

  * New upstream release:
    - fix arrow keys in menu
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Mon, 25 Nov 2013 12:39:14 +1300

vimperator (3.8-1) unstable; urgency=low

  * New upstream release:
    - Firefox 25 fixes

 -- Francois Marier <francois@debian.org>  Sun, 20 Oct 2013 10:16:01 +1300

vimperator (3.7.1-1) unstable; urgency=low

  * New upstream release:
    - Firefox 21 compatibility fixes
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Sun, 09 Jun 2013 19:00:43 +1200

vimperator (3.7-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version up to 3.9.4

 -- Francois Marier <francois@debian.org>  Sun, 19 May 2013 18:10:58 +1200

vimperator (3.7-1) experimental; urgency=low

  * New upstream release (closes: #704626)

 -- Francois Marier <francois@debian.org>  Fri, 12 Apr 2013 20:25:57 +1200

vimperator (3.5-1) experimental; urgency=low

  * New upstream release (closes: #689804)
  * Fix watch file to point to addons.mozilla.org directly

 -- Francois Marier <francois@debian.org>  Mon, 22 Oct 2012 09:54:24 +1300

vimperator (3.3-2) unstable; urgency=low

  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 22:52:13 +1200
