=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/collab-maint/vimperator.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/vimperator.git;a=summary
+Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.22~)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/vimperator.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vimperator.git;a=summary
 Homepage: http://vimperator.org/vimperator
 
 Package: iceweasel-vimperator
