=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/iceweasel-vimperator/usr/share/xul-ext/iceweasel-vimperator/License.txt

override_dh_installchangelogs:
	dh_installchangelogs NEWS
