=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/vimperator/versions/ /en-US/firefox/addon/vimperator/versions/(.*)
