## vimperator 3.10.1

=== debian/changelog ===
vimperator (3.10.1-1) unstable; urgency=medium

  * New upstream release
  * Run wrap-and-sort

 -- Francois Marier <francois@debian.org>  Fri, 28 Aug 2015 22:08:07 -0700

vimperator (3.9-1) unstable; urgency=medium

  * New upstream release (closes: #775335)

 -- Francois Marier <francois@debian.org>  Sat, 25 Apr 2015 21:41:25 +1200
