=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: iceweasel-vimperator
 Architecture: all
-Depends: ${misc:Depends}, iceweasel (>= 4)
+Depends: iceweasel (>= 4), ${misc:Depends}
 Description: Iceweasel extension to make it have vim look and feel
  Vimperator is an iceweasel add-on, which makes it look and behave like the
  Vim text editor. It has similar key bindings, and you could call it a modal
